-- Localizations for Adibags - Ren's Filters: Fishing

local addonName, addonTable = ...
local L = {}
addonTable.L = L

local locale = GetLocale()

if (locale == "esES") then
  L["name"] = "Pescar"
  L["desc"] = "Coloque los elementos que afectan la cocción en la sección \"Pescar\""
  L["expansions"] = "Expansiones incluidas"
  L["name5"] = "Mists of Pandaria"
  L["desc5"] = "Marque para incluir artículos de pesca de la expansión Mists of Pandaria"
  L["name6"] = "Warlords of Draenor"
  L["desc6"] = "Marque para incluir artículos de pesca de la expansión Warlords of Draenor"
  L["name7"] = "Legion"
  L["desc7"] = "Marque para incluir artículos de pesca de la expansión Legion"
  L["name8"] = "Battle for Azeroth"
  L["desc8"] = "Marque para incluir artículos de pesca de la expansión Battle for Azeroth"
  L["name9"] = "Shadowlands"
  L["desc9"] = "Marque para incluir artículos de pesca de la expansión Shadowlands"
  L["quest_name"] = "Objetos de misión"
  L["quest_desc"] = "Marque para separar los artículos de pesca que se entregan para misiones o como moneda"
  L["reward_name"] = "Recompensas"
  L["reward_desc"] = "Marque para separar los artículos de pesca que son recompensas consumibles"
  L["leg_name"] = "Elementos heredados separados"
  L["leg_desc"] = "Marque para separar los materiales de pesca que son parte de expansiones anteriores"
  L["achieve_name"] = "Pez de logro"
  L["achieve_desc"] = "Marque para separar los peces que solo sirven como requisito para un logro"
  L["fishing_title"] = "Pescar"
  L["quest_title"] = "Misiones de pesca"
  L["reward_title"] = "Recompensas de pesca"
  L["legacy_fishing_title"] = "Pesca tradicional"
  L["legacy_quest_title"] = "Misiones heredadas"
  L["legacy_reward_title"] = "Recompensas heredadas"
  L["achieve_title"] = "Pez de logro"
elseif (locale == "frFR") then
  L["name"] = "Pêche"
  L["desc"] = "Placez les articles qui affectent la cuisson dans la section \"Pêche\""
  L["expansions"] = "Extensions incluses"
  L["name5"] = "Mists of Pandaria"
  L["desc5"] = "Cocher pour inclure les objets de pêche de l'extension Mists of Pandaria"
  L["name6"] = "Warlords of Draenor"
  L["desc6"] = "Cochez pour inclure les objets de pêche de l'extension Warlords of Draenor"
  L["name7"] = "Legion"
  L["desc7"] = "Cochez pour inclure les objets de pêche de l'extension Legion"
  L["name8"] = "Battle for Azeroth"
  L["desc8"] = "Cochez pour inclure les objets de pêche de l'extension Battle for Azeroth"
  L["name9"] = "Shadowlands"
  L["desc9"] = "Cochez pour inclure les objets de pêche de l'extension Shadowlands"
  L["quest_name"] = "Objets de quête"
  L["quest_desc"] = "Cochez pour séparer les objets de pêche qui sont remis pour des quêtes ou comme monnaie"
  L["reward_name"] = "Récompenses"
  L["reward_desc"] = "Cochez pour séparer les articles de pêche qui sont des récompenses consommables"
  L["leg_name"] = "Éléments hérités séparés"
  L["leg_desc"] = "Cochez pour séparer les matériaux de pêche qui font partie des extensions précédentes"
  L["achieve_name"] = "Poisson de réussite"
  L["achieve_desc"] = "Cocher pour séparer les poissons qui ne servent que d'exigence à une réalisation"
  L["fishing_title"] = "Pêche"
  L["quest_title"] = "Quêtes de pêche"
  L["reward_title"] = "Récompenses de pêche"
  L["legacy_fishing_title"] = "Pêche traditionnelle"
  L["legacy_quest_title"] = "Quêtes héritées"
  L["legacy_reward_title"] = "Récompenses héritées"
  L["achieve_title"] = "Poisson de réussite"
else
  -- enUS values for default
  L["name"] = "Fishing"
  L["desc"] = "Put items that affect fishing into the \"Fishing\" section"
  L["expansions"] = "Included expansions"
  L["name5"] = "Mists of Pandaria"
  L["desc5"] = "Check to include fishing items from the Mists of Pandaria expansion"
  L["name6"] = "Warlords of Draenor"
  L["desc6"] = "Check to include fishing items from the Warlords of Draenor expansion"
  L["name7"] = "Legion"
  L["desc7"] = "Check to include fishing items from the Legion expansion"
  L["name8"] = "Battle for Azeroth"
  L["desc8"] = "Check to include fishing items from the Battle for Azeroth expansion"
  L["name9"] = "Shadowlands"
  L["desc9"] = "Check to include fishing items from the Shadowlands expansion"
  L["quest_name"] = "Quest items"
  L["quest_desc"] = "Check to separate fishing items that are turned in for quests or as currency"
  L["reward_name"] = "Rewards"
  L["reward_desc"] = "Check to separate fishing items that are consumable rewards"
  L["leg_name"] = "Separate legacy items"
  L["leg_desc"] = "Check to separate fishing materials that are part of previous expansions"
  L["achieve_name"] = "Achievement fish"
  L["achieve_desc"] = "Check to separate fish that only serve as a requirement to an achievement"
  L["fishing_title"] = "Fishing"
  L["quest_title"] = "Fishing quests"
  L["reward_title"] = "Fishing rewards"
  L["legacy_fishing_title"] = "Legacy fishing"
  L["legacy_quest_title"] = "Legacy quests"
  L["legacy_reward_title"] = "Legacy rewards"
  L["achieve_title"] = "Achievement fish"
end